Bug 79091 - up2date on 2.1AS on itanium connects to channel redhat-advanced-server-i386
Summary: up2date on 2.1AS on itanium connects to channel redhat-advanced-server-i386
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
(Show other bugs)
Version: RHN Devel
Hardware: ia64 Linux
medium
medium
Target Milestone: ---
Assignee: Todd Sanders
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-05 16:21 UTC by Jay Fenlason
Modified: 2014-08-31 23:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-12 17:35:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Fenlason 2002-12-05 16:21:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020501

Description of problem:
When I run up2date on an itanium 2 processor, it connects to the
redhat-advanced-server-i386 channel, which is not appropriate for an ia64 processor.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run up2date
2.enter root password
3.hit Next
	

Additional info:

Comment 1 Adrian Likins 2002-12-13 22:19:23 UTC
serer side issue, reassigning there

Comment 2 Red Hat Bugzilla 2007-05-03 04:15:41 UTC
User pvetere@redhat.com's account has been closed

Comment 3 Bill C. Riemers 2008-02-12 17:35:19 UTC
Which version of RHEL was this with, and is this still an issue?


Note You need to log in before you can comment on or make changes to this bug.